/* BASIC css start */
*{font-family: 'Nanum Gothic', serif;}
.top-banner { background-color: #F8F8F8; }
.top-banner .wrap-inner { text-align: center; }
.top-banner .close-btn { display: block; position: absolute; right: 0; bottom: 10px; width: 20px; height: 20px; text-indent: -9999px; background: url(/design/coreadog/10173/moms/images/btn/cross.gif) no-repeat 50% 50%; }

/*
#hdWrap{background: url(/design/coreadog/images/re/background_top.gif);
background-repeat: repeat-x;
background-position: 0 top}
*/

#hdWrap{border-bottom: 1px solid #eaeaea;}


/* header */
#header { position: relative; height: 150px; width: 1350px; }

/* bi */
#header .bi {left: 40%; bottom: 0;   position:absolute;  }
#header .bi img {margin-left:-40px;}




/* gnb */
#header #gnb { position: absolute;  right: 0; top: 0px; width: 100%; height: 34px; top: -3px; padding:15.5px; color: #fff;  }
#header #gnb li { position: relative; float:right; width: auto; display: inline-block; }
#header #gnb a { font-family: 'Nanum Barun Gothic'; font-size: 11px; margin-left: 15px; color: #666; }
#header #gnb a i { font-style: normal; color: #bdbdbd; font-weight:bold; }
#header #gnb li .ico { position: absolute; left: 5px; bottom: -15px; }
/* hdSchFrm */
#header #hdSchFrm { position: relative;  top:7px; right: 0; bottom: 0; float:left;border: 1px solid #888888;}
#header #hdSchFrm fieldset { position: relative; width: 248px; height: 34px; line-height:32px; background: #fff;}
#header #hdSchFrm .MS_search_word { border: 0 none; padding-left:10px; padding-right: 28px; width: 100%; padding-right: 35px; color:#000; font-size:15px; font-weight:bold;}
#header #hdSchFrm .btn-sch { position: absolute; right: 6px; top: 2px; width: 24px; height: 24px; line-height: 24px; display: block; }
#header #hdSchFrm .btn-sch img { vertical-align: middle; }
/* favLink */
#header .fav-wrap {position: absolute; left: 248px;top: 7px;}
#header .fav-wrap a { margin-right: 0px; }

#header .topbanner2{ position: absolute; right:0; top: 65px; }





.evt-wrap { position: absolute; left: 0; bottom: 8px; }
.evt-wrap li { width: 85px; float: left; }
.evt-wrap .line { margin-right: 15px; background: url(/design/coreadog/10173/moms/images/common/evt_line.gif) no-repeat 100% 50%; }
.evt-wrap li img {}

.categorys-wrap { margin-top: 22px; }
.categorys-wrap .l-cat { position: relative; float: left; width: 11.11111%; height: 40px; text-align: center; }
.categorys-wrap .l-cat a { padding-bottom: 7px; line-height: 40px; font-family: 'Nanum Barun Gothic'; font-size: 16px; color: #000; }
.categorys-wrap .on  .l-name { border-bottom: 3px solid #ce8746; }
.categorys-wrap .sub-menus {
    display: none; padding-top: 25px; position: absolute; left: 0; top: 39px; z-index: 2; background-color: #fff; border: 1px solid #e6e6e6;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(230,230,230,1);
    -moz-box-shadow: 3px 3px 5px 0px rgba(230,230,230,1);
    box-shadow: 3px 3px 5px 0px rgba(230,230,230,1);
}

.categorys-wrap .on .sub-menus { display: block; margin-bottom: 25px; }
.categorys-wrap .sub-menus ul { margin-bottom: 25px; padding-left: 25px; float: left; width: 190px; border-right: 1px solid #e9e9e9; }
.categorys-wrap .sub-menus .no-line { border-right: 0 none; }
.categorys-wrap .sub-menus ul li { }
.categorys-wrap .sub-menus ul li a { text-align: left; display: block; line-height: 24px; padding-bottom: 0; font-family: 'Nanum Barun Gothic'; font-size: 12px; color: #7d7d7d; }
.categorys-wrap .sub-menus ul li h4 a { padding-bottom: 6px; font-family: 'Nanum Barun Gothic'; font-size: 14px; color: #4b4a4a; }
.categorys-wrap .menu-1 { width: 954px; }
.categorys-wrap .menu-1 .smaller-height { height: 110px; }
.categorys-wrap .menu-2 { width: 660px; }
.categorys-wrap .menu-2 ul { width: 218px; height: 190px; }
.categorys-wrap .menu-2 .smaller-height { height: 130px; }
.categorys-wrap .menu-3 { width: 760px; }
.categorys-wrap .menu-3 ul { width: 180px; height: 140px; }
.categorys-wrap .menu-3 .smaller-height { height: 100px; }
.categorys-wrap .menu-4 { width: 660px; }
.categorys-wrap .menu-4 ul { width: 200px; height: 80px; }
.categorys-wrap .menu-4 .smaller-height { height: 120px; }
.categorys-wrap .menu-7 { width: 190px; }
.categorys-wrap .menu-7 ul { width: 190px; height: 80px; }
.categorys-wrap .menu-8 { width: 370px; }
.categorys-wrap .menu-8 ul { width: 180px; height: 200px; }
.categorys-wrap .menu-8 .smaller-height { height: 80px; }

.categorys-wrap.wrap-inner{border-bottom:1px solid #f5f5f5}
#MK_desktopiconbanner { position: absolute; top: 0; left: 80px; }
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
#headers{width:100%; margin-top:30px; margin-bottom:6px ; }
#headers a{ font-family: "Nanum Gothic", sans-serif; }
#headers .gnb{width:1400px; margin:auto; height:42px;line-height:42px; border-left:1px solid #ffffff;border-right:1px solid #ffffff; background: #ffffff; }
#headers .gnb:after{content:"";display:block;clear:both;height:0;visibility:hidden }
#headers .main-menu-new{overflow:hidden;height:42px;line-height:42px;text-align:center; float: left;}
#headers .main-menu-new li{float:left;width:120px;height:42px; margin-right: 5px; }
#headers .main-menu-new li a{display:block;width:100%;height:100%;font-size:16px; line-height: 42px;font-weight:550; color:#191919; text-shadow: 1px 1px 1px #ffffff;}
#headers .main-menu-new li:hover a,#headers .main-menu-new li.active a{background-color:#4f4f4f; color: #fff; text-shadow:0 0 0 #4f4f4f;}
#headers .img_banner li{float:left; margin:5px 7px 0 6px;}
#headers .sub_menu{position: relative; width:100%; height:66px; ;}
#headers .imgmenu{width:1400px; height:60px; margin:0 auto;}
#headers .menu_last{margin-right:0}
#headers{
    background: url(/design/coreadog/images/re/main_menu_1st.png);
    background-repeat: repeat-x;
    background-position:center 0px;
}
.menu01_fitst{background:#cdab10; color: #fff }






.shopmargin{margin-top:-203px;}
.shopimg{WIDTH:1200px; margin:0 auto}
/*¾Ö°ß¿ëÇ° Ä«Å×°í¸® ¹è³Ê°ü·Ã*/
.dmenu{width:1201px; height:366px; margin:0 auto; border-bottom:1px solid #a7a7a7;}
.dmenu ul li{float:left; list-style:none}
.dmenu_img img:hover {opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}





/* BASIC css end */

